jQuery(document).ready(function(){	
	
	//Default Action
	jQuery(".jbtab_content").hide(); //Hide all content
	jQuery("ul.jbtabs li:first").addClass("active").show(); //Activate first tab
	jQuery(".jbtab_content:first").show(); //Show first tab content
	
	// js for jbtabs
	jQuery("ul.jbtabs li").click(function(){
			jQuery("ul.jbtabs li").removeClass("active");
			jQuery(this).addClass("active");
			jQuery(".jbtab_content").hide();
			
			var activeTab=jQuery(this).find("a").attr("href");
			jQuery(activeTab).fadeIn(1000);return false});

});